Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77231 - unhandled exception during upgrade (KeyError: kernel-smp)
Summary: unhandled exception during upgrade (KeyError: kernel-smp)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-03 21:09 UTC by Dan Kressin
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-05 19:09:48 UTC


Attachments (Terms of Use)

Description Michael Fulbright 2002-11-04 21:34:09 UTC
This is a dual pentium system?



Comment 1 Dan Kressin 2002-11-05 19:09:40 UTC
Yes, it's a dual Pentium 233 MMX.  From looking at other bug reports (which I
hadn't seen before I submitted this one), I'm guessing the problem here is the
lack of an i586 smp kernel in 8.0?  For reference, I'm in the process of
upgrading the 6.0 install to 7.3 and it's currently sitting in the package
selection screen (at home), which is the step after the point at which 8 failed.
 So I'm hopeful the upgrade to 7.3 will work.

Comment 2 Michael Fulbright 2002-11-05 20:43:38 UTC
Yes we removed the i586 smp kernel for 8.0.  We needed space to fit on 3 CDs and
there were only a handful of smp Pentium systems registered so we decided it
should go.




Note You need to log in before you can comment on or make changes to this bug.